p, ul {
  text-align: left;
  font-size: 120%;
  line-height: 154%;
  margin-left: auto;
  margin-right: auto;
}

ul li ul {
  font-size: 100%;
}

h1, h2, h3, h4, h5 {
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 576px) {
  p, ul, h2, h5 {
    width: 80%;
  }
}

@media (min-width: 768px) {
  p, ul, h2, h5 {
    width: 80%;
  }
}

@media (min-width: 992px) {
  p, ul, h2, h5 {
    width: 60%;
  }
}

h4 {
  text-align: center;
  font-size: 200%;
  margin: 12px 0 30px;
  font-weight: 600;
}

.container p:last-child {
  margin-bottom: 40px;
}

a {
  color: #E99BB6;
  transition: 500ms;
  text-decoration: none;
  font-weight: 600;
  text-align: left;
}

@media (min-width: 576px) {
  .hyperlink {
    margin-left: 0%;
  }
}

a:hover {
  color: var(--bs-gray-700);
  transition: 500ms;
  text-decoration: underline;
}

a > .fa {
  margin-left: 5px;
  font-size: 55%;
  transform: translateY(-1px);
}

h2 {
  font-weight: 400;
  text-align: left;
  font-size: 200%;
  margin-bottom: 20px;
}

@media (min-width: 576px) {
  h2 {
    width: 60%;
  }
}

@media (min-width: 992px) {
  .coll > h2 {
    width: 100%;
  }
}

@media (min-width: 576px) {
  h1 {
    width: 80%;
  }
}

@media (min-width: 992px) {
  h1 {
    width: 60%;
  }
}

h1 {
  color: var(--bs-gray-dark);
  font-size: 250%;
}

.parallax h3 {
  font-weight: 800;
  color: white;
}

.parallax a {
  color: white;
  padding: 5px 15px;
}

.parallax a:hover {
  color: white;
  background-color: #e99bb6;
  border-radius: 20px;
  text-decoration: none;
}

.section-grey p {
  color: white;
}

@media (min-width: 992px) {
  .section-grey p {
    text-align: center;
    width: 50%;
  }
}

.price {
  color: #e99bb6;
  font-weight: 600;
  font-size: 150%;
}

h5 {
  font-weight: 600;
  line-height: 154%;
  font-size: 120%;
}

.coll p {
  width: 100%;
}

@media (min-width: 576px) {
  .coll p {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .coll p {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .width {
    width: 100% !important;
  }
}

